#expert .CTCBanner .slidesjs-navigation{ display:none;}
#expert .CTCBanner { position: relative;    box-shadow: 0 -0.02rem 0.21rem rgba(74,74,74,0.5);}
#expert .CTCBanner .slidesjs-pagination{ position: absolute; width: 100%; left: 0; bottom: 0.16rem; z-index: 10; text-align: center;}
#expert .CTCBanner .slidesjs-pagination li{ display: inline-block; margin: 0 0.03rem;}
#expert .CTCBanner .slidesjs-pagination li a{ display: block; width: 0.14rem; height: 0.14rem; border-radius: 50%; background: #FFFFFF; overflow: hidden; text-indent: 1000rem;}
#expert .CTCBanner .slidesjs-pagination li a.active{ background: #000000;}

/*3分钟内回电*/
#demand .deSan{ position: absolute; right: 0; top: 0; width: 2.35rem; height: 2.35rem;}
#demand{ background:url(../images/21-bg_sanhour.jpg) no-repeat; width:7.5rem; min-height:8rem; background-size:7.5rem 9.45rem; text-align:center; }
#demand h2{ font-size:0.6rem; color:#363636; padding-top: 0.35rem;letter-spacing: 0.06rem;}
#demand>p{ font-size:0.24rem; color:#363636;    margin-top: 0.29rem;
    letter-spacing: 0.02rem;
    line-height: 0.36rem;}
#demand>p span{ color:#01e5e3}
#demand #form{ width:7.12rem; padding: 0 0.76rem; display:inline-block;margin-top: 0.39rem;    margin-bottom: 0.42rem; background: rgba(54,54,54,0.28); padding-top: 0.66rem;position: relative; padding-bottom: 0.62rem;}
#demand #form .input{ width: 100%;  height:0.83rem; background:#fff; text-align:left; margin-bottom:0.17rem; border-radius: 0.04rem; overflow: hidden;}
#demand #form .input>i{  font-size:0.24rem; color:#555555;  letter-spacing: 0.008rem; /*width:1.11rem;*/ padding-right: 0.06rem;}
#demand #form .input>i img{ width: 0.83rem; height: 0.83rem;vertical-align: text-top; margin-right: 0.04rem;}
#demand #form .input.boilerClass>i,#demand #form .input.tonnage>i{ text-indent:0.04rem;}
#demand .input .dowmUp{ width:4.5rem;height: 0.67rem; }
#demand .input{position:relative;}
#expert{ padding-top: 1.05rem;}
#expert .current-position{ font-size: 0.24rem; color: #555555; padding: 0.13rem 0.19rem 0.18rem; background: #fefefe;}
#expert .current-position a{color: #a5a4a4;}

#demand #form .input.inputText textarea{ width:5.85rem; height: 2.1rem; border:none; font-size:0.24rem; padding:0.15rem 0.17rem 0;font-family: -apple-system-font,Helvetica,sans-serif,"Helvetica Neue",arial,"Hiragino Sans GB","Microsoft YaHei",sans-serif;    letter-spacing: 0.008rem;    line-height: 0.4rem;color:#555555; }
#demand #form .input.inputText{ height:auto;padding-bottom: 0.17rem;}
#form .select{font-size:0.28rem; color:#121212; height:0.83rem; width:5.45rem; border:none; }

#demand .input .dowmUp input{ height:0.83rem; padding-top:0.13rem; padding-bottom:0.13rem; font-size:0.28rem; color:#121212; border:none; width:4.3rem;text-indent: 0.1rem; letter-spacing: 0.014rem;}
#demand .input.inputName .dowmUp{ width: 3.2rem;}
#demand .input.inputName label #inputName{ width: 0.25rem; height: 0.25rem;-webkit-appearance:radio;    vertical-align: middle;    margin-right: 0.11rem; border-radius: 50%; margin-bottom: 0.02rem;}
#demand .input.inputName label{ font-size: 0.24rem; color: #989898; float: left; display: inline-block; line-height: 0.67rem;margin-left: 0.26rem;} 
#demand .input.inputName label:last-child{}   

.errorWrap label{ color:#f00; position:absolute; left:0; bottom:-0.17rem; font-size:0.12rem;}
#form>p{ font-size:0.30rem; color:#ffffff; text-align:left;    margin-top: 0.3rem;}
#form>button{width:100%; height:0.82rem; border:none; background:#ff3124; font-size:0.44rem; color:#fff; line-height:0.82rem;margin-top:0.46rem;letter-spacing: 0.04rem; border-radius: 0.04rem; font-weight: 600;}
#form>p.lastP{ font-size:0.24rem;  text-align:center;    margin-top: 0.24rem;}

#demand #form .inputArea .inputShi{ width: 2.71rem; float: left;}
#demand #form .inputArea .inputShi.fr{ float: right;}
#demand #form .inputArea .dowmUp{ width: 1.7rem;}
#demand #form .inputArea .dowmUp select{ width: 1.8rem; background-position-x: 2.2rem;text-indent: 0.1rem;  letter-spacing: 0.01rem; background: #fff;}
#demand #form .inputArea .inputQu{ width:1.7rem; float: right; padding-left: 0.19rem;}
#demand #form .inputArea .inputQu select{background-position-x: 2.3rem;}

#demand .input.offer>i.fl{ width: 0.93rem; height: 0.83rem; display: inline-block;}


/*报价方式选择弹框*/
 .mask{   background-color: #000; opacity: 0.3; top: 0; left: 0; width: 100%;
    height: 100%;position: fixed; _position: absolute; pointer-events: auto; z-index: 21;display: none;}
.offerBox {
    z-index: 22;
    width: 6rem;
    height: 3.8rem;
    top: 50%;
    margin-top: -1.5rem;
    left:0;
    margin-left: auto;
    right:0;
    margin-right: auto;
    border: 0.06rem solid rgba(0,0,0,.3);
    border-radius: 0.05rem;
    box-shadow: none;
    position: fixed;
        background-color: #fff;
    -webkit-background-clip: content;
    display: none;
}
.offerBoxB {
    z-index: 22;
    /*width:3.6rem;*/
    height: 3rem;}
.offerBox .offerHead{
    padding: 0 0.8rem 0 0.2rem;
    height: 0.42rem;
    line-height: 0.42rem;
    border-bottom: 0.01rem solid #eee;
    font-size: 0.24rem;
    color: #333;
    overflow: hidden;
    background-color: #F8F8F8;
    border-radius: 0.02rem 0.02rem 0 0;
}
.help-box {
    padding: 0 0.21rem;
}
.help-box p {
    line-height: 0.32rem;
    font-size: 0.2rem;
    color: #3A3A3A;
}
.help-box p.title {
    font-size: 0.26rem;
    color: #000;
    margin-top: 0.2rem;
    margin-bottom: 0.06rem;
}
.layui-layer-setwin {
    position: absolute;
    right: 0.15rem;
    top: 0.15rem;
    font-size: 0;
    line-height: initial;
}
.layui-layer-setwin {
    position: absolute;
    right: 0.05rem;
    top: 0.05rem;
    font-size: 0;
    line-height: initial;
    padding: 0.1rem;
}
.layui-layer-close img{ width: 0.12rem; height: 0.12rem;}
/*报价方式选择弹框END*/


/*咨询*/
#consulting{ margin-top: 0.26rem;box-shadow: 0 0.1rem 0.1rem rgba(74,74,74,0.14);}
#consulting .contanner{ width: 7.1rem; margin: 0 auto;}
#consulting .contanner>h2{ font-size: 0.48rem; color: #494545;    letter-spacing: 0.027rem;}
#consulting .contanner>p{font-size: 0.3rem; color: #ed0c1e;    margin-top: 0.1rem;
    margin-bottom: 0.28rem;    letter-spacing: 0.018rem;}
#consulting .consulText{font-size: 0.24rem; color: #2a2a2a; line-height: 0.48rem; background: #f3f3f3; padding: 0.12rem 0.12rem 0.16rem;    letter-spacing: 0.002rem;margin-bottom: 0.29rem;}
#consulting .consulChocie .consulChocieText{ width: 5.6rem; float: left;margin-right: -0.2rem;}
#consulting .consulChocie span{ float: left; font-size: 0.26rem; color: #131313; display: inline-block; line-height: 0.48rem; font-weight: 600;letter-spacing: 0.011rem;  margin-right: 0.26rem;}

#consulting .consulChocie .consulChocieText a:last-child{ margin-right: 0;}

#consulting .consulChocie .consulChocieText a{font-size: 0.26rem; color: #2a2a2a; height: 0.48rem; display: inline-block; float: left; background: #fafafa; line-height: 0.48rem; border: 0.01rem solid #e6e6e6; padding: 0 0.26rem;    margin-right: 0.18rem; border-radius: 0.02rem; margin-bottom: 0.14rem;}

#consulting .consulChocie .consulChocieText a.on{ background: #e01222;border: 0.01rem solid #e01222; color: #fff;}

#consulting .consulChocie.consulD .consulChocieText a,#consulting .consulChocie.consulY .consulChocieText a{padding: 0 0.24rem;}
#consulting .consulChocie.consulD .consulChocieText,#consulting .consulChocie.consulY .consulChocieText{ width: 6.2rem;}
#consulting .consulChocie{ margin-bottom: 0.1rem;}

#consulting .consulting a{ display: inline-block; width: 3.43rem; height: 0.75rem; border: 0.01rem solid #1191bb; font-size: 0.36rem; color: #1191bb; text-align: center; line-height: 0.75rem;    letter-spacing: 0.024rem;}

#consulting .consulting a.consultingPhone{float: left; background: #e01222;border: 0.01rem solid #e01222; color: #fff;}
#consulting .consulting a.consultingZ{ float: right;}
#consulting .consulting{ margin-top: 0.37rem; padding-bottom: 0.42rem; margin-bottom: 0.3rem;}

/*产品详情*/
#proDetail{margin-bottom: 0.35rem;    box-shadow: 0 0.1rem 0.1rem rgba(74,74,74,0.14);}
#proDetail h2{ height: 0.7rem; width: 100%; font-size: 0.36rem; color: #fff; background: url(../images/18-bg_detail.jpg) no-repeat; background-size: 7.5rem 0.7rem; text-align: center; line-height: 0.7rem; }

#proDetail .contanner{width: 7.1rem; margin: 0 auto;    text-align: center;}
#proDetail .proDUlTitle{ background: #f4f4f4; height: 0.65rem; border-bottom: 0.01rem solid #e4e4e4;}
#proDetail .proDUlTitle p{ font-size: 0.3rem; color: #555555; line-height: 0.65rem; float: left;    margin-left: 0.22rem; letter-spacing: 0.018rem; }
#proDetail .proDUlTitle i{ float: right;    margin-right: 0.22rem;   margin-top: 0.24rem; display: inline-block; width: 0.27rem; height: 0.17rem;
-webkit-transform:rotate(90deg);
-moz-transform:rotate(90deg);
-ms-transform:rotate(90deg);
 transform: rotate(90deg);
 webkit-transition: all .4s ease; 
    transition: all .4s ease;}
#proDetail .proDUlTitle i img{ width: 0.27rem; height: 0.17rem;    vertical-align: text-top;}


#proDetail li.on .proDUlTitle i{-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
-ms-transform:rotate(0deg);
 transform: rotate(0deg);
 webkit-transition: all .4s ease; 
    transition: all .4s ease;}
#proDetail .proDUlHide p{ font-size: 0.24rem; color: #999999; line-height: 0.48rem;    letter-spacing: 0.026rem; text-align: left;}
#proDetail .proDUlHide{ display: none; padding-top: 0.15rem; padding-bottom: 0.31rem;}
#proDetail .proDUlHide p img{ max-width: 100%; height: auto;}
#proDetail .proDUlHide a.phoneZx{ font-size: 0.36rem; color: #fff; display: inline-block; height: 0.85rem; width: 5.58rem; background: #e01222; font-weight: 600; text-align: center; line-height: 0.85rem;    margin-top: 0.2rem;
    margin-bottom: 0.04rem;    letter-spacing: 0.032rem;   font-family: \5FAE\8F6F\96C5\9ED1;}
#proDetail .my-gallery figure{ margin: 0;}
#proDetail .my-gallery figure a>span{ font-size: 0.24rem; color: #989898; display: inline-block; border-bottom: 0.02rem solid #989898;    margin-top: 0.07rem;
    margin-bottom: 0.22rem;}


/*选型中心*/
#choiceC{ height: 6.88rem; background: url(../images/18-bg_center.png) no-repeat; background-size: 7.5rem 6.88rem; text-align: center; position: relative;}

#choiceC h1{ text-align: center; font-size: 0.48rem; color: #fff;    padding-top: 0.19rem;  }
#choiceC .choiceBox{ width: 6rem; display: inline-block;  margin-top: 0.61rem;  line-height: 0.52rem;}
#choiceC .choiceBox p{ text-align: left; line-height: ; font-size: 0.3rem; color:#e01222;letter-spacing: 0.013rem;}
#choiceC .choiceBoxA{ display: inline-block; width: 6.5rem; height: 0.84rem; background: #fff;  font-size: 0.3rem; line-height: 0.84rem; color: #e01222;    text-indent: -0.15rem; letter-spacing: 0.014rem; text-align: center; bottom: 0.63rem; margin: 0 auto; left: 0; right: 0; position: absolute;}

#choiceC .choiceBoxA img{ width: 0.36rem; height: 0.36rem;     margin-bottom: 0.05rem;    margin-left: 0.22rem;}

/*用户现场*/
#userSite .contanner{ width: 7.1rem; margin: 0 auto;    overflow: hidden;}
#userSite{ margin-top: 0.2rem; padding-bottom: 0.1rem;}
#userSite .userSTitle{ border-bottom: 0.01rem solid #eaeaea; text-align: center; position: relative;}
#userSite .userSTitle span{ display: inline-block; border-bottom: 0.03rem solid #8c8c8c; width: 1.2rem; position: absolute; margin: 0 auto; left: 0; right: 0; bottom: 0;}
#userSite .userSTitle h2{ font-size: 0.48rem; color: #111111;    font-weight: 500;
    line-height: 0.82rem;}

#userSite .userSBoxImg{ width: 3.43rem; height: 2.17rem; overflow: hidden;}
#userSite .userSBoxImg img{ width: 100%; height: auto;}
#userSite .userSBox li{ width: 3.45rem; border: 0.01rem solid #e1e1e1; float: left; margin-right: 0.21rem; margin-bottom: 0.25rem;}
#userSite .userSBox ul{ margin-right: -0.3rem; margin-top: 0.36rem;}
#userSite .userSBoxText{ height: 1.89rem; text-align: center; position: relative;    padding-bottom: 0.08rem;}
#userSite .userSBoxText b{ display: inline-block; width: 1.18rem; height: 1.18rem; border-radius: 50%; background: #fff; position: absolute; top: -0.59rem; font-size: 0.27rem; text-align: center; color: #e01222; margin: 0 auto; left: 0; right: 0;    padding-top: 0.26rem;   line-height: 0.34rem; box-shadow: 0.01rem 0 0.1rem rgba(0,0,0,0.16);}
#userSite .userSBoxText p{ font-size: 0.22rem; color: #111111;padding-top: 0.71rem;    letter-spacing: 0.011rem;overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;    width: 94%;
    display: inline-block; height: 1rem;}
#userSite .userSBoxText span{ font-size: 0.15rem; color: #8e8e8e;    padding-top: 0.05rem; display: inline-block;    letter-spacing: 0.01rem; height: 0.25rem;}

#userSite .userSBA a{ display: inline-block; width: 1.31rem; height: 0.39rem; border: 0.01rem solid #1191bb; font-size: 0.17rem; color: #1191bb;line-height: 0.39rem;    margin: 0 0.06rem;}
#userSite .userSBA .userSBAphone{ background: #e01222; color: #fff; border: 0.01rem solid #e01222;}
#userSite .userSBA{ margin-top: 0.14rem;}






@media (max-width:480px ) {
	#userSite .userSBA { margin-top: 0.05rem;}
	#userSite .userSBox li { margin-right: 0.18rem;}
}